% colorframed 0.9a
% Jean-François Burnol
% 2022/09/23

## Usage

This is a LaTeX package.  Use it with `\usepackage{colorframed}`.

For reporting issues, use the
[repository](https://github.com/jfbu/colorframed) issue tracker.

## Purpose

The initial release fixes colour leak issues which one encounters
with the environments provided by the
[framed](https://ctan.org/pkg/framed) package.

It is planned to extend `colorframed` with one more environment,
based upon [pict2e](https://ctan.org/pkg/pict2e), which will
provide breakable boxes with possibly rounded corners, optional
background colour, external or inset shadow, separate
customizability of the padding separations and border widths in
the four directions, ...

## Copyright and License

Copyright (c) 2022 Jean-François Burnol

The colorframed [CTAN package](https://ctan.org/pkg/colorframed)
is distributed under the
[LPPL 1.3c](https://ctan.org/license/lppl1.3c).

This Work may be distributed and/or modified under the conditions
of the LaTeX Project Public License version 1.3c. This version of
this license is in

> <http://www.latex-project.org/lppl/lppl-1-3c.txt>

and version 1.3 or later is part of all distributions of LaTeX
version 2005/12/01 or later.

This Work has the LPPL maintenance status author-maintained.

The Author of this Work is Jean-François Burnol

This Work consists of the package file `colorframed.sty`, the
documentation source `colorframed-doc.tex` and its conversion
`colorframed-doc.pdf`, as well as this `README.md`.
